* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif;
}

/*===========================
Header
=============================*/
.header {
  /* border: 1px solid #ddd; */
}
.logo img{
  height: 80px;
}
/* .mujib-logo img {
  width: 195px;
  height: 195px;
} */
.heading-title h6 {
 font-size: 18px;
 text-align: center;
}

.mujib-logo {
  text-align: center !important;
}
/*===========================
Nav bar
=============================*/
.nav-menu {
  border: 1px solid #79877d;
}
.navbar-light .navbar-nav .nav-link {
  color: #025053;
  font-weight: 500 !important;
}
.dnc-content {
  padding: 1rem;
  border: 1px solid #ddd;
}
.dnc-content p{
  text-align: justify;
}
.login-nav {
  border: 1px solid #000;
  border-radius: 50px;
  padding: 0.3rem 1.3rem !important;
  margin: 0 0.5rem;
}
.login-nav:hover {
  color: #000 !important;
}

/*==============================
socail icon
===============================*/
.icon {
  float: right;
}
.icon ul {
  padding: 0;
  margin: 0;
}
.icon ul li {
    margin:0 3px;
    float:left;
    list-style: none;
}

.wp-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  vertical-align: middle;
  color: #fff;
  margin-right: 5px;
}

.fa-facebook-f {
  background: #3B5998;
}

.fa-twitter {
  background: #1DA1F2;
}
.fa-instagram {
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}
.fa-youtube {
  background: #FF0000;
}


/*==========================
login form
============================*/
.login-form {
  background-image: url(../images/DNC_Background_10.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 3rem 0;
}
.login {
  padding: 2rem 2rem 0.1rem 2rem;
}
.login-form-control {
  border-radius: 0;
  background-color: transparent;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 2px solid #666;
  text-align: center;
  color: #fff;
}
.form-style input::placeholder {
  color: #f6f8f9f2;
}
.login .form-control:focus {
  color: #fff;
  background-color: transparent;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 2px solid #666;
  box-shadow: none;
}
.user {
  width: 40%;
  background-color: #07C344;
  padding: .5rem;
  border-top-right-radius: 10px;
  color: #e8f00f;
  border-bottom: 1px solid #666;
  text-align: center;
}
.login h3::after {
  content: '';
  display: block;
  position: relative;
  width: 50%;
  border: 1px solid #666;
  margin: 5px auto;
}

/*===========================
dnc-section contact from
===============================*/
.dnc-section {
  padding-top: 3rem;
}
.dnc-section-from {
  padding: 3rem 0;
  background-color: #C2F6BE;
}

.dnc-section-from h5 {
  text-align: center;
  letter-spacing:1px;
  text-transform: uppercase;
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-template-rows: 27px 0;
  grid-gap: 20px;
  align-items: center;
}
.dnc-section-from h5:after,.dnc-section-from h5:before {
    content: " ";
    display: block;
    border-bottom: 1px solid #8B21F4;
    border-top: 1px solid #8B21F4;
    height: 5px;
    /* background-color:#f8f8f8; */
}

.dnc-section  p {
  font-size: 14px;
  padding: 8px !important;
}
.recovery h5 {
  margin: 0;
  text-align: center;
}

.pass-content {
  background-color: #D2C9C9;
  border: 1px solid #AFADAD;
  padding: 1rem;
  text-align: center;
  border-radius: 10px;
}
.pass-recovery {
  background-image: url(../images/DNC_Background_11.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 3rem 0;
}
/*===============================
Supply Reduction
=================================*/
.supply-reduction {
  padding-top: 3rem;
}
.reduction-content {
  padding: 1.5rem;
  border: 1px solid #A3A5A9;
}
.reduction-content p {
  /* font-size: 16px; */
  margin: 0;
  text-align: justify;
}

.box {
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1.4px 1.7px rgba(0, 0, 0, 0.017), 0 3.3px 4px rgba(0, 0, 0, 0.024), 0 6.3px 7.5px rgba(0, 0, 0, 0.03), 0 11.2px 13.4px rgba(0, 0, 0, 0.036), 0 20.9px 25.1px rgba(0, 0, 0, 0.043), 0 50px 60px rgba(0, 0, 0, 0.06);
}

.box .frame {
  position: absolute;
  border: 1px solid #fff;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.box:hover {
  transition: all 0.3s ease-in-out;
}
.box:hover:before {
  transition: all 0.3s ease-in-out;
}
.w-content .frame {
  width: calc(100% - 100px);
  height: calc(100% - 100px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-color: transparent;
}
.w-content h2 {
  margin-top: 0;
  top: 50%;
  transform: translatey(-50%);
  text-align: center;
  letter-spacing: 1px;
}
.w-content p {
  transform: translate3d(0, -10px, 0);
}
.w-content:hover {
  opacity: 0.8;
  cursor: pointer;
}
.w-content:hover .frame {
  border-color: #fff;
  transition: color 0.3s ease-in-out, all 0.3s ease-in-out;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
}



@media screen and (max-width: 880px) {
  .wrapper {
    width: 50%;
  }
}
@media screen and (max-width: 520px) {
  .wrapper {
    width: 100%;
  }
}

/*===========================
photo pages
=============================*/
.photos {
  background-color: #FBFB8D;
  border: 1px solid #ddd;
  padding: 5rem;
}
/* .photo img {
  height: 200px;
} */
/*===========================
faq
=============================*/
.faq {
  padding-top: 3rem;
}
.faq-bg {
  background-color: #7FAEBF;
}
/*===========================
communication
=============================*/
.communication {
  padding-top: 3rem;
}
.communication h5 span {
  color: #F87474;
}
/*===========================
service
=============================*/
.service {
  padding-top: 3rem;
}
.service-bg {
  background-color: #ccc;
}

/*=========================
footer
=============================*/
.footer {
  border-top: 1px solid #ddd;
  padding-top: 2rem;
  background-color: #f2f2f2;
}
.footer p {
  font-size: 14px;
}
.footer-link h6 {
  color: #0B5ED7;
}
.footer-link p {
  font-size: 14px;
}
.footer-link img {
  width: 20%;
}
.footer-bg {
  background-color: #d9d9d959;
}
.footer-link ul {
  margin: 0;
  padding: 0;
}
.footer-link ul li {
  list-style: none;
}
.footer-link ul li a {
  color: #333;
  text-decoration: none;
  font-size: 14px;
  transition: .4s;
}
.footer-link ul li a:hover {
  color: #dc3545;
  margin-left: 4px;
}
.footer-icon ul {
  padding: 0;
  margin: 0;
}
.footer-icon ul li {
  display: inline-block;
}
.news-bg {
  background-color: #DCF3F6;
  border: 1px solid #ddd;
  padding: 5rem;
}
/*========================================
Activite Complate
==========================================*/
.activite-title {
  color: #0D1D9A;
  background-color: #87CBE3;
  border: 1px solid #A19FAD;
  padding: 5px;
  text-align: center;
  font-weight: 600;
}
.activite-box {
  color: #1458F4;
  padding: 3px;
  text-align: center;
  border: 1px solid #A19FAD;
  border-radius: 50px;
}
.activite-bg-1 {
  background-color: #4BD9EB;
}
.activite-bg-2 {
  background-color: #D8FAF6;
}
.activite-bg-3 {
  background-color: #FAE1D8;
}
.activite-bg-4 {
  background-color: #EAFAD8;
}
.activite-bg-5 {
  background-color: #DBD6F5;
}
.activite-bg-6 {
  background-color: #62CCC0;
}
.activite-bg-7 {
  background-color: #DD7853;
}
.activite-bg-8 {
  background-color: #EDD8FA;
}
.activite-box p span {
  color: #37A369;
}
